# Whether to open mock
VITE_USE_MOCK = false

# public path
VITE_PUBLIC_PATH = /

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks
VITE_PROXY = [["/api","http://192.168.100.32:8888/api"],["/upload","http://192.168.100.32:8888/api/upload"]]
# VITE_PROXY=[["/api","https://vvbin.cn/test"]]

# Delete console
VITE_DROP_CONSOLE = false

# Basic interface address SPA
VITE_GLOB_API_URL=/api

# File upload address， optional
VITE_GLOB_UPLOAD_URL=/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX=

# websocket 地址
VITE_GLOB_WEBSOCKET_URL = 'ws://192.168.100.32:6789'

VITE_GLOB_CLIENT_ID = '1234'

VITE_GLOB_CLIENT_SECRET = '7896'